@media screen and (min-width: 1600px) {
    .container {
        width: 1500px
    }
}

@media screen and (min-width: 1536px) {
    .container {
        width: 1440px
    }
}

@media screen and (min-width: 1440px) {
    .container {
        width: 1366px
    }
}

@media screen and (min-width: 1366px) {
    .container {
        width: 1280px
    }
}

body {
    font-family: 'Open Sans', sans-serif;
    background: white;
    font-size: 16px;
    line-height: 1.5em;
    color: #868686
}

.eu_flag {
	position: fixed;
	top: 100px;
	right:0;
	z-index: 1999;
	transition: all .2s;
}

.eu_flag:hover {opacity: .9;}

.eu_flag img {
	width: 100px;
}

.navbar .container {
    background: white;
    margin-top: 40px;
    height: 100px
}

.navbar .langs {
    float: right;
    margin: 35px 0 0 60px
}

.navbar .langs a {
    transition: all .2s
}

.navbar .langs a:hover {
    opacity: .7
}

.navbar .nav {
    margin-top: 35px
}

.navbar .nav>li>a {
    font-size: 16px;
    color: #888;
    letter-spacing: 1px;
    padding: 5px 25px;
    margin-left: 3px;
    transition: all .2s
}

.navbar .nav>li>a:hover, .navbar .nav>li>a:focus, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus, .navbar .nav>.open>a:hover, .navbar .nav>.open>a:focus, .navbar .nav>.active>a, .navbar .nav>.open>a {
    background: #d7251e;
    color: white
}

.navbar-brand {
    padding-top: 30px
}

.navbar, .navbar .container, .navbar-brand, .navbar-brand img, .navbar .nav, .navbar .list-inline {
    transition: all .2s
}

.navbar-brand img {
    height: 45px
}

.affix, .sub .navbar {
    background: white
}

.affix .container, .sub .navbar .container {
    height: 55px
}

.affix .navbar-brand, .sub .navbar .navbar-brand {
    padding-top: 10px
}

.affix .navbar-brand img, .sub .navbar .navbar-brand img {
    height: 35px
}

.affix .nav, .sub .navbar .nav {
    margin-top: 12px
}

.affix .langs, .sub .navbar .langs {
    margin-top: 12px
}

.affix .container, .sub .navbar .container {
    margin-top: 0
}

.sub {padding-top: 55px;}

header {
    width: 100%;
    overflow: hidden
}

header .container {
    position: relative
}

header h1 {
    position: absolute;
    top: 70vh;
    left: 0;
    z-index: 100
}

header h1 span, header h1 a {
    float: left;
    clear: left
}

header h1 span {
    margin-bottom: 10px;
    padding: 10px 30px;
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    color: #d7251e;
    font-size: 45px;
    background: rgba(255, 255, 255, 0.85)
}

header h1 span strong {
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
}

header .cycle-slideshow {
    z-index: 10;
    width: 100%;
    overflow: hidden
}

header .cycle-slideshow .cycle-prev, header .cycle-slideshow .cycle-next {
    position: absolute;
    z-index: 500;
    top: 45vh;
    cursor: pointer;
    transition: all .2s
}

header .cycle-slideshow .cycle-prev {
    left: 5vw
}

header .cycle-slideshow .cycle-prev:hover {
    left: 4.8vw
}

header .cycle-slideshow .cycle-next {
    right: 5vw
}

header .cycle-slideshow .cycle-next:hover {
    right: 4.8vw
}

header .cycle-slideshow .cycle-slide {
    display: block;
    width: 100%
}

header .cycle-slideshow .cycle-slide img {
    min-width: 100%;
    height: 100vh
}

.btn-primary {
    background: #d7251e;
    color: white;
    border: 0;
    border-radius: 0;
    padding: 15px 35px;
    font-size: 16px;
    text-shadow: none;
    box-shadow: none;
    transition: all .2s
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:focus:hover {
    background: #c1211b;
    transform: scale(0.97)
}

main {
    overflow: hidden
}

main .col-md-6>img {
    width: 100%
}

.home h2 {
    color: #d7251e;
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 45px;
    margin: 15px 0 30px
}

.ofirmie .col-md-6:last-of-type {
    padding: 0
}

.ofirmie .col-md-6:first-of-type {
    padding: 110px;
    text-align: center
}

.ofirmie .col-md-6:first-of-type p {
    text-align: justify
}

.ofirmie .col-md-4 {
    border-right: 1px solid #e2e2e2;
    padding-top: 30px;
    padding-bottom: 30px;
    margin: 30px 0
}

.ofirmie .col-md-4 strong, .ofirmie .col-md-4 small {
    width: 100%;
    clear: both;
    display: block
}

.ofirmie .col-md-4 strong {
    color: #d7251e;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 50px;
    margin-bottom: 15px
}

.ofirmie .col-md-4 small {
    font-size: 16px;
    color: #888
}

.ofirmie .col-md-4:last-of-type {
    border: 0
}

.meble h2 {
    margin-top: 50px
}

.meble>.row>.col-md-6:first-of-type {
    padding: 0
}

.meble>.row>.col-md-6:last-of-type {
    padding: 110px;
    text-align: center
}

.meble>.row>.col-md-6:last-of-type>p {
    text-align: justify
}

.meble .col-md-6 .col-md-6 {
    margin-top: 30px;
    text-align: center
}

.meble .col-md-6 .col-md-6 img {
    margin-bottom: 30px
}

.meble .col-md-6 .col-md-6 strong {
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 24px;
    margin-bottom: 15px;
    display: inline-block
}

.meble .col-md-6 .col-md-6 p {
    text-align: center
}

footer {
    background: black;
    padding: 60px 0
}

footer span {
    color: #ccc;
    font-size: 12px
}

.madeby {
    line-height: 1em
}

.madeby small, .madeby img {
    float: left
}

.madeby small {
    color: white;
    font-size: 10px;
    margin: 1px 3px 0 0
}

.gallery {
    margin: 15px 0
}

.gallery img {
    width: 100%
}

.gallery .col-md-3 {
    margin-bottom: 30px
}

.gallery a {
    transition: all .2s;
    display: block
}

.gallery a:hover {
    opacity: .9;
    transform: scale(1.03);
    box-shadow: 0 15px 15px -10px rgba(0, 0, 0, 0.2)
}

.vertical-center {
    display: flex;
    align-items: center;
    flex-flow: row wrap;
    justify-content: space-around;
}

.sub h1 {
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    color: #d7251e;
    font-size: 60px;
    margin: 30px 0
}

.sub .main a {
    color: #d7251e
}

.sub main h2, .sub main h3, .sub main h4, .sub main h5, .sub main h6 {
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    color: #d7251e;
    margin: 30px 0 15px
}

.sub footer {
    margin-top: 60px
}

.fade-content>* {
    transition: ease opacity .25s, ease transform .25s
}

.fade-content>*:nth-child(3n+2) {
    transition-delay: .1s
}

.fade-content>*:nth-child(3n+3) {
    transition-delay: .2s
}

.fb_slider_right {
    position: fixed;
    top: 180px;
    right: -320px;
    z-index: 10000;
    width: 348px;
    height: 100px;
    overflow: hidden;
    transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out
}

.fb_slider_right .sliderbody {
    float: left;
    width: 320px
}

.fb_slider_right:hover {
    right: 0;
    height: 100%
}

.fb_slider_right .button, .fb_slider_right iframe {
    float: left;
    background: white
}

.download ul {
    margin: 0;
    padding: 0
}

.download .plik {
    display: none;
    color: #fff
}

.download .col-md-2 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center
}

.download a {
    padding-top: 10px;
    padding-bottom: 10px;
    transition: all .2s;
    color: #8c8c8c;
    width: 100%;
    float: left;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    line-height: 1.3em;
    font-size: 1.2em;
    font-weight: 300;
    border-bottom: 1px solid #e2e2e2
}

.download .btn-primary {
    background: #d7251e;
    border-radius: 0;
    border: 0;
    box-shadow: none;
    text-shadow: none;
    font-size: 12px;
    text-transform: uppercase;
    padding: 10px 15px;
    transition: all .15s
}

.download a:hover .btn-primary {
    background: #aa1d18;
    transform: scale(0.97)
}

.download .btn-primary:hover, .download .btn-primary:focus, .download .btn-primary:focus:hover {
    background: #e54943 !important;
    transform: scale(1.03) !important;
    box-shadow: 0 15px 15px -10px rgba(0, 0, 0, 0.3) !important
}

.download li:first-child a {
    border-top: 1px solid #e2e2e2
}

.download a:hover {
    text-decoration: none;
    background: #f4f4f4;
    color: #d7251e
}

.type_text .plik {
    display: inline;
    color: #8c8c8c;
    text-transform: uppercase
}

.download .col-md-2 {
    border-left: 1px solid #e2e2e2;
    text-align: center
}

@media screen and (max-width: 640px) {
    .download .col-md-2 {
        border-left: 0 !important;
        margin-top: 10px
    }
    .download .btn {
        width: 100%
    }
    .download .col-md-8 {
        text-align: center
    }
}

.download li {
    list-style: none !important
}

.type_icons a {
    text-decoration: none !important;
    padding: 1px 0 2px 27px;
    background: url(../img/modules/download/page_white.png) 0 0 no-repeat;
    background-position: 0 3px !important
}

.type_icons .pdf {
    background: url(../img/modules/download/acrobat.png) 0 0 no-repeat
}

.type_icons .swf {
    background: url(../img/modules/download/flash.png) 0 0 no-repeat
}

.type_icons .txt, .rtf {
    background: url(../img/modules/download/text.png) 0 0 no-repeat
}

.type_icons .doc, .type_icons .docx, .type_icons .odf, .type_icons .ott, .type_icons .sxw, .type_icons .stw {
    background: url(../img/modules/download/word.png) 0 0 no-repeat
}

.type_icons .jpg, .type_icons .jpe, .type_icons .jfif, .type_icons .png, .type_icons .jpeg, .type_icons .gif, .type_icons .tif, .type_icons .tiff, .type_icons .ico, .type_icons .bmp, .type_icons .raw, .type_icons .dcs {
    background: url(../img/modules/download/picture.png) 0 0 no-repeat
}

.type_icons .flv, .type_icons .mov, .type_icons .mpeg, .type_icons .avi, .type_icons .divx {
    background: url(../img/modules/download/movie.png) 0 0 no-repeat
}

.type_icons .ods, .type_icons .sxc, .type_icons .xls, .type_icons .xlt {
    background: url(../img/modules/download/excel.png) 0 0 no-repeat
}

.type_icons .odg, .type_icons .sxd, .type_icons .psd {
    background: url(../img/modules/download/paint.png) 0 0 no-repeat
}

.type_icons .cdr, .type_icons .ai {
    background: url(../img/modules/download/vector.png) 0 0 no-repeat
}

.type_icons .php, .type_icons .html, .type_icons .css, .type_icons .js, .type_icons .less, .type_icons .asp, .type_icons .c {
    background: url(../img/modules/download/code.png) 0 0 no-repeat
}

.type_icons .sql, .type_icons .db, .type_icons .dbf, .type_icons .dbk {
    background: url(../img/modules/download/database.png) 0 0 no-repeat
}

.type_icons .zip, .type_icons .tar, .type_icons .gz, .type_icons .gzip, .type_icons .rar {
    background: url(../img/modules/download/zip.png) 0 0 no-repeat
}

.type_icons .rb {
    background: url(../img/modules/download/ruby.png) 0 0 no-repeat
}

.type_icons .as {
    background: url(../img/modules/download/actionscript.png) 0 0 no-repeat
}

.type_icons .cf {
    background: url(../img/modules/download/coldfusion.png) 0 0 no-repeat
}

.type_icons .odp, .type_icons .sxi, .type_icons .ppt {
    background: url(../img/modules/download/powerpoint.png) 0 0 no-repeat
}

.type_icons .iso, .type_icons .nrg {
    background: url(../img/modules/download/dvd.png) 0 0 no-repeat
}

form .alert {
    display: none;
    font-size: 13px;
    line-height: 1.2em;
    margin-bottom: 0
}

form * {
    border-radius: 0 !important
}

.map iframe {
    width: 100%
}

form label {
    font-weight: normal
}

.form {
    margin-bottom: 1.5em
}

.forform {
    margin-top: 1em
}

#pages {
    margin: 0 0 15px
}

.jPaginate {
    height: 34px;
    position: relative;
    color: #a5a5a5;
    font-size: small;
    width: 100%
}

.jPaginate a {
    line-height: 30px;
    height: 30px;
    cursor: pointer;
    padding: 0 10px !important;
    margin: 0 2px;
    float: left;
    text-decoration: none !important
}

.jPag-control-back {
    position: absolute;
    left: 0px
}

.jPag-control-front {
    position: absolute;
    top: 0px
}

.jPaginate span {
    cursor: pointer
}

ul.jPag-pages {
    float: left;
    list-style-type: none;
    margin: 0px 0px 0px 0px;
    padding: 0px
}

ul.jPag-pages li {
    display: inline;
    float: left;
    padding: 0px;
    margin: 0px
}

ul.jPag-pages li a {
    float: left;
    padding: 2px 5px
}

span.jPag-current {
    cursor: default;
    font-weight: normal;
    line-height: 30px;
    height: 30px;
    padding: 0 10px;
    margin: 0 2px;
    float: left
}

ul.jPag-pages li span.jPag-previous, ul.jPag-pages li span.jPag-next, span.jPag-sprevious, span.jPag-snext, ul.jPag-pages li span.jPag-previous-img, ul.jPag-pages li span.jPag-next-img, span.jPag-sprevious-img, span.jPag-snext-img {
    height: 34px;
    margin: 0 2px;
    float: left;
    line-height: 26px
}

ul.jPag-pages li span.jPag-previous, ul.jPag-pages li span.jPag-previous-img {
    margin: 2px 0px 2px 2px;
    font-size: 12px;
    font-weight: bold;
    width: 10px
}

ul.jPag-pages li span.jPag-next, ul.jPag-pages li span.jPag-next-img {
    margin: 2px 2px 2px 0px;
    font-size: 12px;
    font-weight: bold;
    width: 10px
}

span.jPag-sprevious, span.jPag-sprevious-img {
    margin: 2px 0px 2px 2px;
    font-size: 14px;
    width: 15px;
    text-align: right
}

span.jPag-snext, span.jPag-snext-img {
    margin: 2px 2px 2px 0px;
    font-size: 14px;
    width: 15px;
    text-align: right
}

ul.jPag-pages li span.jPag-previous-img {
    background: transparent url(../images/previous.png) no-repeat center right
}

ul.jPag-pages li span.jPag-next-img {
    background: transparent url(../images/next.png) no-repeat center left
}

span.jPag-sprevious-img {
    background: transparent url(../images/sprevious.png) no-repeat center right
}

span.jPag-snext-img {
    background: transparent url(../images/snext.png) no-repeat center left
}

.jPag-last, .jPag-first {
    line-height: 30px !important;
    font-size: 14px
}



.map {margin-top: 30px;}


.sort thead th {
  background: url(../img/table-unsort.png) right no-repeat;
  padding-right: 20px;
  text-align: left;
  cursor: pointer; }

.sort thead th.notsorted {
  background: none;
  cursor: text; }

th.headerSortUp {
  background-image: url(../img/table-asc.png) !important;
  background-color: #f5f5f5 !important; }

th.headerSortDown {
  background-image: url(../img/table-desc.png) !important;
  background-color: #f5f5f5 !important; }







#sortable .gallery h3 {display: none;}

#sortable td {vertical-align: middle;}

#sortable .galeria td,
#sortable .active td {
	background: #f4f4f4;
}

#sortable .active td span {color: #f4f4f4 !important}


footer .pull-left a {
	color: white;
	font-size: 12px;
	transition: opacity .2s;
}

footer .pull-left a:hover {
	opacity: .8;
}







/*

RRRRRRRRRRRRRRRRR         WWWWWWWW                           WWWWWWWW     DDDDDDDDDDDDD
R::::::::::::::::R        W::::::W                           W::::::W     D::::::::::::DDD
R::::::RRRRRR:::::R       W::::::W                           W::::::W     D:::::::::::::::DD
RR:::::R     R:::::R      W::::::W                           W::::::W     DDD:::::DDDDD:::::D
 R:::::R     R:::::R       W:::::W           WWWWW           W:::::W        D:::::D    D:::::D
 R:::::R     R:::::R        W:::::W         W:::::W         W:::::W         D:::::D     D:::::D
 R:::::RRRRRR:::::R          W:::::W       W:::::::W       W:::::W          D:::::D     D:::::D
 R:::::::::::::RR             W:::::W     W:::::::::W     W:::::W           D:::::D     D:::::D
 R::::RRRRRR:::::R             W:::::W   W:::::W:::::W   W:::::W            D:::::D     D:::::D
 R:::::R     R:::::R            W:::::W W:::::W W:::::W W:::::W             D:::::D     D:::::D
 R:::::R     R:::::R             W:::::W:::::W   W:::::W:::::W              D:::::D     D:::::D
 R:::::R     R:::::R              W:::::::::W     W:::::::::W               D:::::D    D:::::D
RR:::::R     R:::::R              W:::::::W       W:::::::W              DDD:::::DDDDD:::::D
R::::::R     R:::::R               W:::::W         W:::::W               D:::::::::::::::DD
R::::::R     R:::::R                W:::W           W:::W                D::::::::::::DDD
RRRRRRRR     RRRRRRR                 WWW             WWW                 DDDDDDDDDDDDD

*/


/* height: 1050px */
@media screen and (max-width: 1680px) {
	.ofirmie .col-md-6:first-of-type, .meble>.row>.col-md-6:last-of-type {
    	padding: 60px;
	}

	header h1 {top: 65vh;}
}


/* height: 900px */
@media screen and (max-width: 1600px) {
	.ofirmie .col-md-6:first-of-type, .meble>.row>.col-md-6:last-of-type {
    	padding: 45px;
	}

	header h1 {top: 65vh;}
}


/* height: 864px */
@media screen and (max-width: 1536px) {
	.ofirmie .col-md-6:first-of-type, .meble>.row>.col-md-6:last-of-type {
    	padding: 33px;
	}
}



/* height: 900px */
@media screen and (max-width: 1440px) {
	.ofirmie .col-md-6:first-of-type, .meble>.row>.col-md-6:last-of-type {
    	padding: 30px;
	}

	.ofirmie .col-md-4 {
	    border-right: 1px solid #e2e2e2;
	    padding-top: 15px;
	    padding-bottom: 15px;
    	margin: 15px 0;
	}
}


/* height: 768px */
@media screen and (max-width: 1366px) {
	.ofirmie .col-md-6:first-of-type, .meble>.row>.col-md-6:last-of-type {
    	padding: 15px;
	}
}



/* height: 768px */
@media screen and (max-width: 1360px) {

}



/* height: 1024 & 720px */
@media screen and (max-width: 1280px) {
	.ofirmie .col-md-6:first-of-type, .meble>.row>.col-md-6:last-of-type {
    	padding: 15px;
	}

	header h1 {top: 60vh;}

	.home h2 {margin: 0 0 15px;}

	body {font-size: 15px;}
}



/* height: 768px, 600px */
@media screen and (max-width: 1199px) {
	header h1 {top: 58vh;}

	.navbar .nav>li>a {
	    font-size: 16px;
	    padding: 5px 10px;
	    margin-left: 1px;
	}

	.navbar .langs {
    	float: right;
    	margin-left: 40px;
	}

	.ofirmie .col-md-6, .meble > .row > .col-md-6 {
		float: left;
		width: 100%;
	}

	.ofirmie .col-md-6 img, .meble > .row > .col-md-6 > img {width: 100%;}
}





@media screen and (max-width: 1023px) {
	.navbar-toggle {
		border-color: #d7251e;
		margin-top: 10px;
		transition: all .2s;
	}

	.affix .navbar-toggle {margin-top: 10px;}

	.icon-bar {
		background: #d7251e;
	}

	#navbar {
		background: white;
	}

	.navbar .langs {margin-top: 0;}

	.meble>.row>.col-md-6:first-of-type {
    	padding: 15px;
	}

	.meble>.row>.col-md-6:last-of-type {
    	padding: 0;
	}
}




@media screen and (max-width: 800px) {}
@media screen and (max-width: 768px) {}



@media screen and (max-width: 640px) {

	.navbar .container {margin-top: 0;}

	.cycle-prev,
	.cycle-next {display: none;}

	header .cycle-slideshow .cycle-slide img {
		max-width: 100%;
		height: auto;
	}

	header h1 {top: 130px;}

	header h1 span {font-size: 30px;}

	.ofirmie .col-md-4 {border:0;}

	#sortable .gallery {width: 87vw; float: right}
}



@media screen and (max-width: 600px) {
	body {padding-top: 100px;}
	header h1 {top: 110px;}
}



@media screen and (max-width: 480px) {
	header h1 {top: 150px; left:15px;}
	header h1 span {font-size: 21px; padding: 3px 6px;}

	header h1 .btn-primary {padding: 10px 15px;}

	.map iframe {height: 300px;}
}



@media screen and (max-width: 435px) {
	header h1 {top: 130px;}
}

@media screen and (max-width: 425px) {}

@media screen and (max-width: 414px) {
	header h1 {top: 120px;}
}

@media screen and (max-width: 375px) {
	header h1 {top: 100px;}

}

@media screen and (max-width: 360px) {
	header h1 {top: 90px;}
}

@media screen and (max-width: 320px) {
	header h1 {top: 70px;}

	.navbar-brand img {
    	height: 40px;
	}
}
